Subject: (urth) Eclipse

From: mary whalen <marewhalen at yahoo.com>
Date: Sun, 30 Aug 1998 07:58:04 +0000

This is Sean Whalen (prion).

The delay of dawn was most likely caused by the ship of Tzadkiel being
between the earth and the sun.  Ossipago, Barbatus, and Famulimus
could have given Tzadkiel the information that Severian needed some
(subtle) help.  Tzadkiel might have been able to learn this without
the three's help, too.

In the back of the book, Gene's afterward section also says that it's
possible that the natives just imagined that it was taking a long time
to dawn because of being caught up in the force of Severian's
narrative, or for other reasons.

prion

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

*More Wolfe info & archive of this list at http://www.urth.net/urth/